#body{color:rgb(245,245,245)}
#obsah{top:350px;width: 200px;position:absolute;color:rgb(245,245,245);font-size:15pt}
	
#text{left:200px; top:350px;width: 800px;height:471px;position:absolute;color:rgb(245,245,245);

font-size:15pt;}
#hlava{width:980px;height: 200px; position:absolute;color:rgb(245,245,245); font-size:15pt}
#kresby{color:rgb(245,245,245);font-size:15pt}
#pozadi1{top:70px;left:200px ;width: 200px;position:absolute}
#pozadi2{top:70px;left:450px ;width: 200px;position:absolute}
#pozadi{top:109px;left:0px ;width: 200px;position:absolute}
#pozadi4{top:92px;left:700px ;width: 200px;position:absolute}
